import { createSlice } from "@reduxjs/toolkit";

const claimsHistory = createSlice({
    name:'claims-history',

    initialState:{
        claimsHistory: []
    },
    reducers:{
        setClaims(states, actions){
            states.claimsHistory = actions.payload
        }
    }
})

export const claimsHistoryAction = claimsHistory.actions

export default claimsHistory.reducer